/*ESTILOS WIT*/

/*BANNER DE COOKIES (COMPLIANCE AGENCY MOOVE) TEMA CLARO*/
#moove_gdpr_cookie_info_bar.moove-gdpr-light-scheme {
border-top: 0 !important;
box-shadow: 0px 0px 10px rgb(0 0 0 / 20%) !important;
}

/*BANNER DE COOKIES (COMPLIANCE AGENCY MOOVE) TEMA OSCURO*/
#moove_gdpr_cookie_info_bar.moove-gdpr-dark-scheme {
border-top: 0 !important;
box-shadow: 0px 0px 10px rgb(0 0 0 / 20%) !important;
}

.sin-margen p:last-child{
    margin-bottom: 0px;
}

/*PÁGINAS LEGALES */
#texto-legal h1,
#texto-legal h2,
#texto-legal h3,
#texto-legal h4,
#texto-legal h5,
#texto-legal h6{
margin-top:30px;
margin-bottom:20px;
}

#texto-legal h1{
font-size: 30px;
}

#texto-legal h2{
font-size: 26px;
}

#texto-legal h3{
font-size: 24px;
}

#texto-legal h4{
font-size: 22px;
}

#texto-legal h5{
font-size: 20px;
}

#texto-legal h6{
font-size: 18px;
}

#texto-legal p{
font-size: 15px;
}

#texto-legal ol,
#texto-legal ul{
margin-bottom: 30px;
font-size: 15px;
}

.iconos{
    line-height:0;
}

.woocommerce-form-login {
    height: auto !important;
}
